<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>12.title</key>
	<string>Vierge</string>
	<key>13.title</key>
	<string>Scénario</string>
	<key>14.title</key>
	<string>Divers</string>
	<key>17.title</key>
	<string>Fiction</string>
	<key>18.title</key>
	<string>Non-fiction</string>
	<key>27.title</key>
	<string>Vierge</string>
	<key>28.title</key>
	<string>Texte général</string>
	<key>29.title</key>
	<string>Personnaliser...</string>
	<key>30.ibShadowedToolTip</key>
	<string>Enregistre l'icône sélectionnée sur le disque pour la personnaliser.</string>
	<key>31.title</key>
	<string>Enregistrer l'icône...</string>
	<key>35.title</key>
	<string>OK</string>
	<key>37.title</key>
	<string>Annuler</string>
	<key>3zx-aV-hl4.title</key>
	<string>Pièce enregistrée</string>
	<key>46.title</key>
	<string>Les modèles sont enregistrés dans le dossier Application Support de Scrivener.</string>
	<key>49.title</key>
	<string>Manuscrit</string>
	<key>50.title</key>
	<string>Nouvelle</string>
	<key>51.title</key>
	<string>Académique</string>
	<key>52.title</key>
	<string>Académique (toque)</string>
	<key>53.title</key>
	<string>Scénario</string>
	<key>54.title</key>
	<string>Scénario (caméra)</string>
	<key>55.title</key>
	<string>Scénario (clap)</string>
	<key>56.title</key>
	<string>Pièce de théâtre (Royaume-Uni)</string>
	<key>57.title</key>
	<string>Pièce de théâtre (USA)</string>
	<key>58.title</key>
	<string>Scénario de BD</string>
	<key>59.title</key>
	<string>Script radio</string>
	<key>60.title</key>
	<string>Script radio (micro)</string>
	<key>61.title</key>
	<string>Script pour la télévision</string>
	<key>63.title</key>
	<string>Poésie ou paroles de chanson</string>
	<key>76.title</key>
	<string>Documentaire en 3 colonnes</string>
	<key>77.title</key>
	<string>Recette</string>
	<key>87.title</key>
	<string>Enregistrer les styles dans le modèle</string>
	<key>8Gc-ie-58d.title</key>
	<string>Pièce de théâtre moderne Royaume-Uni</string>
	<key>90.title</key>
	<string>Nouveau modèle de projet</string>
	<key>93.title</key>
	<string>Titre :</string>
	<key>95.title</key>
	<string>Catégorie :</string>
	<key>A2L-FY-JmP.title</key>
	<string>Personnalisé</string>
	<key>Af9-c1-ddv.title</key>
	<string>Documentaire en 3 colonnes (TV)</string>
	<key>Bjd-45-Mke.title</key>
	<string>Pièce de théâtre USA (masques)</string>
	<key>DgZ-zS-G3M.title</key>
	<string>Manuscrit (livre)</string>
	<key>FSg-T4-CK3.placeholderString</key>
	<string>Nom de catégorie personnalisé</string>
	<key>GGz-0W-20s.title</key>
	<string>Article scientifique</string>
	<key>IsK-5X-SOc.title</key>
	<string>Recherche</string>
	<key>Ivk-wv-g9L.title</key>
	<string>Parole</string>
	<key>KEd-b3-pe7.title</key>
	<string>Recette (toque de chef)</string>
	<key>Ph1-P6-tT3.title</key>
	<string>Pièce de théâtre moderne Royaume-Uni (masques)</string>
	<key>Sfi-pU-qCH.title</key>
	<string>Scénario de BD (bulle de dialogue)</string>
	<key>UBx-5B-QtH.title</key>
	<string>Pièce de théâtre</string>
	<key>W6H-Vx-WTn.title</key>
	<string>Poésie ou paroles de chanson (plume)</string>
	<key>WC1-3M-blo.title</key>
	<string>Académique (bibliothèque)</string>
	<key>ddh-eY-Eeq.title</key>
	<string>Scénario (film)</string>
	<key>nEC-Nx-iUF.title</key>
	<string>Nouvelle (stylo)</string>
	<key>rfa-yJ-j14.title</key>
	<string>Icône :</string>
	<key>vcn-Vs-2Nh.title</key>
	<string>Pièce de théâtre Royaume-Uni (masques)</string>
</dict>
</plist>
